Yes: Oui
No: Non
created: créé
updated: modifié
deleted: supprimé
created.: créé.
updated.: modifié.
deleted.: supprimé.
(s) deleted: (s) supprimé(s)
Back: Retour
Submit: Soumettre
Filter: Filtre
Add: Ajouter
Details: Détails
Create: Créer
Read: Détails
Previous: Précédent
Next: Suivant
Update: Modifier
Validate: Valider
Delete: Supprimer
Cancel: Annuler
Search: Rechercher
Number by page: Nombre d'élément par page
Select all: Tout sélectionner
Create form: Formulaire de création
Update form: Formulaire de modification
Confirmation of deletion: Confirmation de la suppression
No data found: Aucune donnée n'a été trouvée
No element selected: Aucun élément sélectionné
The deletion will be final.: La suppression sera définitive.
The following list will be deleted: La liste suivante sera supprimée